body {
    background: url(body_bg.png) 0 0 no-repeat;
    background-size: 100% 500px;
}
.clearfix::after {
    content:"";
    display: block;
    clear: both;
}
._hide {
    display: none !important;
}
._more {
    float: right;
    width: 90px;
    height: 22px;
    margin-top: 12px;
    font-size: 16px;
    font-weight: 400;
    color: #666666;
    line-height: 22px;
    background: url(more_icon.png) 70px center no-repeat;
}
._more:hover {
    color: #4393F5;
    background: url(more_icon_active.png) 70px center no-repeat;
}
.sjfw_list li:hover{
  transform: translate3d(0, -10px, 0);
    transition: all 0.3s;
}
.hdjl_1 a:hover{
  transform: translate3d(0, -10px, 0);
    transition: all 0.3s;
}
.coltit_box {
    width: 100%;
    height: 42px;
}
.coltit_box .col_tit {
    float: left;
    font-size: 32px;
    color: #999999;
    font-weight: 500;
    line-height: 42px;
}
.coltit_box .col_tit.active {
    color: #2B2F32;
}
.main_wrapper {
    width: 100%;
}
/*检索部分*/
.search_wraper {
    width: 1200px;
    height: 328px;
    padding-top: 64px;
    margin: 0 auto;
    overflow: hidden;
}
.search_wraper .webname {
    width: 100%;
    height: 56px;
    font-size: 44px;
    color: #ffffff;
    line-height: 56px;
    font-style: inherit;
    font-weight: 400;
    text-shadow: 0px 2px 4px rgba(31, 78, 136, 0.53);
}
.search {
    margin-top: 24px;
}
.search .search_box {
    width: 610px;
    height: 60px;
    position: relative;
}
.search .search_box .input {
    float: left;
    width: 514px;
    height: 60px;
    background: #ffffff;
}
.search .search_box .input input {
    float: left;
    width: 100%;
    height: 60px;
    padding: 0 20px;
    background: none;
    outline: none;
    border: none;
    font-size: 18px;
    color: #666666;
    letter-spacing: 0;
    line-height: 60px;
    -webkit-appearance: none;
    border-radius: 0;
}
.search .search_box .btn {
    float: left;
    width: 96px;
    height: 60px;
    padding: 0;
}
.search .search_box .btn input {
    float: left;
    width: 100%;
    height: 60px;
    outline: none;
    border: none;
    font-size: 18px;
    color: #ffffff;
    letter-spacing: 6px;
    text-align: center;
    line-height: 60px;
    background: #4393F5;
    cursor: pointer;
    -webkit-appearance: none;
    border-radius: 0;
}
.search .keywords {
    margin-top: 16px;
    width: 610px;
    height: 30px;
    line-height: 30px;
}
.search .keywords .keyword_box {
    height: 30px;
    width: 610px;
    position: relative;
    float: left;
}
.keyword_box .keyword_tit {
    float: left;
    font-size: 16px;
    color: #ffffff;
}
.search .keywords .keyword_box li {
    padding: 0 3px;
    font-size: 16px;
    color: #ffffff;
    display: inline-block;
    position: relative;
    max-width: 136px;
    float: left;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.search .keywords .keyword_box li a {
    color: #ffffff;
    display: block;
    width: 100%;
    height: 30px;
    padding: 0 8px;
    background-color: rgba(37, 100, 179, 0.6);
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.search .keywords .keyword_box li a:hover {
    background: #ffffff;
    color: #333;
}
/*检索部分end*/

/*检索历史记录*/
.historyWrap {
    width: 610px;
    background: rgb(255, 255, 255);
    box-shadow: rgba(32, 85, 191, 14%) 0px 5px 10px 0px;
    padding: 15px;
    color: rgb(153, 153, 153);
    font-size: 14px;
    z-index: 9;
    display: none;
}
.historyWrap>.titleWrap>.title {
    float: left;
}
.historyWrap>.titleWrap>.clearAll {
    float: right;
    cursor: pointer;
    color : rgb(20, 146, 255);
    font-size: 16px;
    margin-top: 20px;
}
.historyWrap>.historyList {
    margin-top: 10px;
}
.historyWrap>.historyList>ul>li {
    float: left;
    border: 1px solid rgb(191, 191, 191);
    border-radius: 20px;
    padding: 4px 20px;
    margin-right: 10px;
    margin-bottom: 10px;
}
.historyWrap>.historyList>ul>li:hover {
    background: rgb(240, 241, 242);
}
.historyWrap>.historyList>ul>li>a {
    color: rgb(153, 153, 153);
    float: left;
    line-height: 21px;
}
.historyWrap>.historyList>ul>li>.delete {
    cursor: pointer;
    vertical-align: 3px;
    margin-left: 5px;
}
.history-list-title {
    padding: 0 3px;
}
.jcse-result-box {
    padding-bottom: 10px;
    padding-top: 10px;
}
/*检索历史记录end*/

/*检索联想*/
.search .keywords .keyword_box {
    width:100%;
}
.autocomplete-suggestions {
    position: inherit !important;
    width: 100% !important;
    background: #ffffff;
    cursor: default;
    overflow: auto;
    box-shadow: 0 2px 10px #ccc;
    border: 1px solid #eee;
    border-bottom: none;
}
.autocomplete-suggestion {
    padding: 10px 20px;
    color: #000;
    font-size: 16px;
    line-height: 25px;
    cursor: pointer;
}
.autocomplete-selected {
    background: #F1F1F1;
}
.autocomplete-suggestions strong {
    font-weight: normal;
    color: #3399FF;
}
.autocomplete-suggestions div:nth-child(5) ~ div {
    display: none;
}
.autocomplete-suggestion em {
    font-style: normal;
    color: red;
}
.autocomplete-suggestions .autocomplete-suggestion:hover {
    background-color: #eaf3ff;
}
/*检索联想end*/

/*智能推荐、特色服务*/
.tsfw_wrapper {
    width: 1240px;
    padding-left: 20px;
    margin: 60px auto 0;
}
.znty_box {
    float: left;
    width: 576px;
    height: 324px;
    overflow: hidden;
}
.znty_tit span {
    margin-right: 20px;
    cursor: pointer;
}
.zntj_box {
    width: 100%;
}
.zntj_box ul li {
    width: 100%;
    height: 38px;
    margin-bottom: 10px;
    border-bottom: 1px solid rgba(215, 216, 217, 0.5);
}
.zntj_box ul {
    padding-top: 34px;
}
.zntj_box ul li em {
    float: left;
    width: 40px;
    height: 22px;
    margin: 5px 0;
    border-radius: 4px;
    border: solid 1px #97c3ff;
    background: #edf5ff;
    font-size: 12px;
    color: #1677ff;
    font-weight: 400;
    line-height: 20px;
    font-style: normal;
    text-align: center;
}
.zntj_box ul li a {
    float: left;
    width: 522px;
    height: 32px;
    margin-left: 14px;
    font-size: 16px;
    color: #333333;
    font-weight: 400;
    line-height: 32px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.zntj_box ul li a:hover {
    color: #4393F5;
}
.tykf_box {
    width: 100%;
    margin-top: 34px;
}
.tykf_left {
    float: left;
    width: 331px;
    height: 223px;
    overflow: hidden;
}
.tykf_left .tykf_tit {
    width: 100%;
    height: 60px;
}
.tykf_left .tykf_tit span {
    float: left;
    width: 155px;
    height: 60px;
    margin-right: 20px;
    padding-left: 50px;
    font-size: 16px;
    color: #ffffff;
    font-weight: 400;
    line-height: 60px;
}
.tykf_left .tykf_tit span:nth-child(1) {
    background: url(tykf_qq.png) no-repeat 18px center #4393F5;
}
.tykf_left .tykf_tit span:nth-child(2) {
    margin-right: 0;
    background: url(tykf_vx.png) no-repeat 18px center #4393F5;
}
.tykf_left .tykf_sm {
    width: 331px;
    height: 143px;
    padding: 40px 20px;
    margin-top: 20px;
    background: #f3f8fd;
    font-size: 16px;
    color: #666666;
    font-weight: 400;
    line-height: 20px;
}
.tykf_right {
    float: right;
    width: 225px;
    height: 223px;
    background: #f3f8fd;
    padding: 0 22px 0 30px;
}
.tykf_right .tykf_fwzc {
    width: 100%;
    padding-top: 30px;
}
.tykf_right .tykf_fwzc .tykf_fwzc_tit {
    width: 100%;
    font-size: 18px;
    color: #333333;
    font-weight: 400;
    line-height: 23px;
}
.tykf_right .tykf_fwzc ul {
    width: 100%;
    margin-top: 14px;
}
.tykf_right .tykf_fwzc ul li {
    width: 100%;
    font-size: 16px;
    color: #333333;
    font-weight: 400;
    line-height: 40px;
}
.tykf_right .tykf_ewm {
    display: none;
    width: 100%;
    height: 223px;
    background: #f3f8fd;
}
.tykf_right .tykf_ewm span {
    display: block;
    width: 100%;
    height: 223px;
    background: url(tykf_evm.png) no-repeat center 28px;
    background-size: 129px 129px;
    padding: 173px 0 0 0;
    font-size: 16px;
    color: #666666;
    font-weight: 400;
    line-height: 20px;
    text-align: center;
}
/*特色服务*/
.tsfw_box {
    float: right;
    width: 1240px;
    height: 324px;
    position: relative;
}
.tsfw_box .tsfw_tit {
    padding: 0 20px;
}
.tsfw_box .tsfw_swiper {
    width: 100%;
    height: 278px;
    padding: 0 20px;
    margin: 0 auto;
    overflow: hidden;
}
.tsfw_box .tsfw_swiper .swiper-wrapper {
    width: 100%;
    height: 278px;
}
.tsfw_box .tsfw_swiper .swiper-pagination {
    display: none;
}
.tsfw_box .next {
    position: absolute;
    right: -45px;
    top: 135px;
    width: 50px;
    height: 50px;
    box-shadow: 0 2px 10px 0 rgb(153 153 153 / 10%);
    border-radius: 50%;
    cursor: pointer;
    background: url(lunbo_left.png) center center no-repeat;
    background-size: 50px 50px;
    z-index: 99;
}
.tsfw_box .prev {
    position: absolute;
    left: -45px;
    top: 135px;
    width: 50px;
    height: 50px;
    box-shadow: 0 2px 10px 0 rgb(153 153 153 / 10%);
    border-radius: 50%;
    cursor: pointer;
    background: url(lunbo_right.png) center center no-repeat;
    background-size: 50px 50px;
    z-index: 99;
}
.tsfw_box .swiper-wrapper li {
    float: left;
    width: 277px;
    height: 223px;
    margin-top: 28px;
    margin-right: 30px;
    background: #ffffff;
    box-shadow: 0px 2px 15px rgba(153, 153, 153, 0.2);
    transition: all 0.3s;
    cursor: pointer;
}
.tsfw_box .swiper-wrapper li:hover {
    transform: translate3d(0, -10px, 0);
    transition: all 0.3s;
}
.tsfw_box .swiper-wrapper li a {
    display: block;
    width: 100%;
    height: 100%;
    padding-top: 156px;
}
.tsfw_box .swiper-wrapper li span {
    display: block;
    width: 100%;
    height: 67px;
    padding: 0 20px;
    font-size: 20px;
    color: #333333;
    line-height: 67px;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.tsfw_box .swiper-wrapper li:hover a span {
    color: #4393F5;
}
/*智能推荐、特色服务end*/

/*公告*/
.sygg_wrapper {
    width: 1200px;
    height: 80px;
    overflow: hidden;
    margin: 0 auto;
}
.sygg_wrapper .gg_tit {
    float: left;
    width: 129px;
    height: 80px;
    padding-left: 65px;
    font-size: 22px;
    color: #ffffff;
    font-weight: 400;
    line-height: 80px;
    background: url(gg_icon.png) no-repeat 17px center #4393F5;
}
.sygg_wrapper .gg_box {
    float: right;
    width: 1071px;
    height: 80px;
    padding: 0 0 0 40px;
    background: #f3f8fd;
}
.sygg_wrapper .gg_box .gg_list {
    width: 100%;
    height: 80px;
}
.sygg_wrapper .gg_box .gg_list li {
    width: 100%;
    height: 80px;
    padding: 25px 0;
}
.sygg_wrapper .gg_box .gg_list li a {
    float: left;
    max-width: 216px;
    height: 30px;
    margin-right: 40px;
    padding-left: 19px;
    background: url(gg_list_icon.png) no-repeat 0 center;
    font-size: 16px;
    color: #333333;
    font-weight: 400;
    line-height: 30px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.sygg_wrapper .gg_box .gg_list li a:hover {
    color: #4393F5;
}
/*公告end*/

/*主题服务*/
.ztfw_wrapper {
    width: 100%;
    height: 370px;
    overflow: hidden;
}
.ztfw_box {
    width: 1380px;
    height: 320px;
    margin: 50px auto 0;
    position: relative;
}
.ztfw_box .coltit_box {
    width: 1200px;
    margin: 0 auto;
}
.ztfw_box .ztfw_swiper {
    width: 1240px;
    height: 278px;
    margin: 0 auto;
    padding: 0 20px;
    overflow: hidden;
}
.ztfw_box .ztfw_swiper .swiper-wrapper {
    width: 100%;
    height: 278px;
}
.ztfw_box .ztfw_swiper .swiper-pagination {
    display: none;
}
.ztfw_box .next {
    position: absolute;
    right: 25px;
    top: 135px;
    width: 50px;
    height: 50px;
    box-shadow: 0 2px 10px 0 rgb(153 153 153 / 10%);
    border-radius: 50%;
    cursor: pointer;
    background: url(lunbo_left.png) center center no-repeat;
    background-size: 50px 50px;
}
.ztfw_box .prev {
    position: absolute;
    left: 25px;
    top: 135px;
    width: 50px;
    height: 50px;
    box-shadow: 0 2px 10px 0 rgb(153 153 153 / 10%);
    border-radius: 50%;
    cursor: pointer;
    background: url(lunbo_right.png) center center no-repeat;
    background-size: 50px 50px;
}
.ztfw_box .swiper-wrapper li {
    float: left;
    width: 277.5px;
    height: 223px;
    margin-top: 28px;
    margin-right: 30px;
    background: #ffffff;
    box-shadow: 0px 2px 15px rgba(153, 153, 153, 0.2);
    transition: all 0.3s;
    cursor: pointer;
}
.ztfw_box .swiper-wrapper li:hover {
    transform: translate3d(0, -10px, 0);
    transition: all 0.3s;
}
.ztfw_box .swiper-wrapper li a {
    display: block;
    width: 100%;
    height: 100%;
    padding-top: 156px;
}
.ztfw_box .swiper-wrapper li span {
    display: block;
    width: 100%;
    height: 67px;
    padding: 0 5px;
    font-size: 20px;
    color: #333333;
    line-height: 67px;
    text-align: center;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.ztfw_box .swiper-wrapper li:hover a span {
    color: #4393F5;
}
/*主题服务end*/

/*引导服务*/
.ydfw_wrapper {
    width: 1200px;
    margin: 0 auto;
}
.ydfw_wrapper ul {
    padding-top: 34px;
}
.ydfw_wrapper ul li {
    float: left;
    width: 277px;
    height: 96px;
    margin:0 30px 30px 0px;
    border-radius: 8px;
    background: linear-gradient(111deg, #EAF1FF 12%, rgba(248, 251, 255, 0.42) 97%);
    box-shadow: 0px 2px 10px rgba(153, 153, 153, 0.33);
    transition: all 0.3s;
}
.ydfw_wrapper ul li:hover {
    transform: translate3d(0, -10px, 0);
    transition: all 0.3s;
}
.ydfw_wrapper ul li:nth-child(4n) {
    margin-right: 0px;
}
.ydfw_wrapper ul li a {
    display: table;
    width: 100%;
    height: 100%;
    background-position: 20px 14px !important;
    vertical-align: middle;
}
.ydfw_wrapper ul li a span {
    width: 277px;
    height: 96px;
    line-height:24px;
    padding:0 20px 0 105px;
    font-size:16px;
    text-align: left;
    display: table-cell;
    vertical-align: middle;
    transition: all 0.2s;
}
.ydfw_wrapper ul li a:hover {
    color:#4393F5;
    transition: all 0.2s;
}
.bmbs {
    width: 1200px;
    margin: 0 auto;
}
.bmbs ul {
    padding-top:34px;
}
.bmbs ul li {
    width:216px;
    height:60px;
    margin:0 30px 30px 0;
    background: #FFFFFF;
    box-shadow: 0px 0px 12px rgba(68, 138, 240, 0.1);
    float:left;
}
.bmbs ul li:nth-child(5n) {
    margin-right:0px;
}
.bmbs ul li a {
    width:216px;
    height:60px;
    margin-right:0px;
    font-size:16px;
    text-align: center;
    display: table-cell;
    vertical-align: middle;
    transition: all 0.2s;
}
.bmbs ul li a:hover {
    background: #4393F5;
    box-shadow: 0px 0px 14px rgba(0, 0, 0, 0.1);
    color:#FFF;
    transition: all 0.2s;
}
/*个人、法人服务*/
.grfr_wraper {
    width: 100%;
    margin-top: 28px;
    padding: 50px 0;
    background: url(grfr_bg.png) center 0 no-repeat;
    background-size: 100% 100%;
}
.grfr_box {
    width: 1200px;
    margin: 0 auto;
}
.grfr_tit span {
    margin-right: 20px;
    cursor: pointer;
}
.grfr_list {
    width: 100%;
    margin-top: 4px;
}
.grfr_list .grfr_item {
    display: block !important;
    float: left;
    width: 285px !important;
    height: 186px;
    padding: 20px;
    margin: 30px 20px 0 0;
    background: #ffffff;
    transition: all 0.3s;
}
.grfr_list .grfr_item.active {
    background: #eaf3ff;
}
.grfr_list .grfr_item:nth-child(4n) {
    margin-right: 0;
}
.grfr_list .grfr_item:hover {
    box-shadow: 0px 2px 15px rgba(153, 153, 153, 0.2);
    transform: translate3d(0, -10px, 0);
    transition: all 0.3s;
}
.grfr_list .grfr_item:hover h6 a {
    color: #4393F5;
}
.grfr_list .grfr_item h6 {
    width: 100%;
    height: 40px;
    font-size: 22px;
    font-weight: 500;
    color: #333333;
    line-height: 28px;
}
.grfr_list .grfr_item.active h6 a {
    color: #4393F5;
}
.grfr_list .grfr_item h6 span {
    float: left;
    width: 40px;
    height: 40px;
}
.grfr_list .grfr_item h6 a {
    float: left;
    height: 40px;
    margin-left: 16px;
    font-size: 22px;
    font-weight: 500;
    color: #333333;
    line-height: 28px;
}
.grfr_list .grfr_item ul {
    width: 100%;
    padding-left: 56px;
}
.grfr_list .grfr_item ul li {
    display: block;
    width: 100%;
    font-size: 16px;
    color: #666666;
    line-height: 36px;
    font-weight: 400;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.grfr_list .grfr_item ul li a:hover {
    color: #4393F5;
}
/*个人、法人服务end*/

/*便民服务、利企服务*/
.bmlq_wraper {
    width: 1200px;
    margin: 50px auto 0;
}
.bmlq_tit span {
    margin-right: 20px;
    cursor: pointer;
}
.bmlq_list {
    width: 100%;
    height: auto;
    margin-top: 4px;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-content: space-between;
}
.bmlq_list li {
    width: 277px;
    height: 96px;
    background: #ffffff;
    transition: transform 0.5s;
    box-shadow: 0px 2px 15px 0px rgba(153, 153, 153, 0.2);
    margin: 30px 30px 0 0;
    cursor: pointer;
    border-radius: 8px;
}
.bmlq_list li:nth-child(4n) {
    margin-right: 0px;
}
.bmlq_list li a {
    display: flex;
    width: 100%;
    height: 100%;
    padding-left: 104px;
    font-size: 16px;
    font-weight: 500;
    line-height: 30px;
    color: #333333;
    display: flex;
    align-items: center;
}
.bmlq_list li:hover {
    background-color: #4393F4;
    transform: translateY(-5%);
}
.bmlq_list li:hover a {
    color: #fff;
}
/*便民服务、利企服务end*/

/*政策资讯*/
.zczx_wraper {
    width: 1200px;
    margin: 50px auto;
}
.zczx_list {
    margin-top: 34px;
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
}
.zczx_item {
    width: 380px;
    height: 150px;
    background: #ffffff;
    box-shadow: 0px 2px 15px rgba(153, 153, 153, 0.2);
    padding: 20px 20px 0 20px;
    transition: transform 0.3s;
    position: relative;
    color: #333333;
}
.zczx_item:hover a, .zczx_item:hover a span {
    color:inherit;
}
.zczx_item:hover {
    color: #ffffff;
    background-color: #4393F4;
    transform: translateY(-5%);
}
.zczx_item a {
    display: block;
    width: 100%;
    height: 100%;
    color: inherit;
}
.zczx_item .zczx_tit {
    display: block;
    font-size: 16px;
    color: #333333;
    font-weight: 400;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.zczx_item .zczx_date {
    font-size: 14px;
    color: #999999;
    font-weight: 400;
    display: block;
    width: 100%;
    text-align: left;
    position: absolute;
    bottom: 20px;
}
/*政策资讯end*/
/*数据服务*/
.sjfw_wrapper {
    width:1200px;
    margin:0 auto;
    margin-top: 50px;
    height: auto;
}
.sjfw_list {
    margin-top: 20px;
    display: flex;
}
.sjfw_list li {
    width: 380px;
    height: 154px;
    background: url(./images/sjfw_back.png);
    padding-top: 30px;
    display: flex;
    justify-content: space-around;
    margin-right: 30px;
    box-shadow: 0px 2px 10px rgba(153, 153, 153, 0.33);
}
.sjfw_list li:nth-child(3) {
    margin-right: 0;
}
.sjfw_list li span {
    font-size: 22px;
    color: #333333;
    width: 100%;
    font-weight: 400;
    display: block;
    float: left;
}
.sjfw_list .sjfw_lf {
    display: flex;
    flex-wrap: wrap;
    align-content: flex-start;
    width: 100%;
    height: 124px;
    padding-left: 40px;
}
.sjfw_list li a {
    display: block;
    margin-top: 25px;
    width: 80px;
    height: 30px;
    line-height: 25px;
    color: #4393f5;
    text-align: center;
    float: left;
    font-size: 14px;
    border-radius: 15px;
    border: solid 1px rgba(67, 147, 245, 0.3);
    background: #ffffff;
}
.sjfw_list li img {
    width: 68px;
    height: 68px;
    margin-right: 40px;
    margin-top: 10px;
}
/*数据服务end*/
.hdjl {
    width: 100%;
    height: 280px;
    margin: 40px auto 0;
    background-color: #f3f8ff;
    padding-top: 60px;
}
.hdjl_1 {
    display: flex;
    width: 1200px;
    height: 160px;
    margin: 0 auto;
}
.hdjl_1 li {
    display: block;
    width: 278px;
    height: 160px;
    font-size: 22px;
    margin-left: 28px;
    padding-top: 35px;
    padding-left: 30px;
    color: #333333;
    box-shadow: 0px 2px 15px rgba(153, 153, 153, 0.2);
}
.hdjl_1 a:nth-child(1) li {
    margin-left: 0;
    background: url(cha.png);
}
.hdjl_1 a:nth-child(2) li {
    background: url(kan.png);
}
.hdjl_1 a:nth-child(3) li {
    background: url(ping.png);
}
.hdjl_1 a:nth-child(4) li {
    background: url(wen.png);
}
.hdjl_1 li span {
    float: left;
    margin-right: 20px;
    margin-top: 20px;
    color: #666666;
    font-size: 14px;
}
/*效能监督*/
.xnjd_wrapper {
    width: 1200px;
    height: 726px;
    margin: 0 auto 97px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 50px;
}
.xnjd_wrapper .xnjd_box {
    float: left;
    width: 772px;
    margin-top: 34px;
}
.xnjd_item {
    padding-top: 30px;
    width: 770px;
    height: 197px;
    margin-bottom: 30px;
    box-shadow: 0px 2px 15px rgba(153, 153, 153, 0.2);
}
.xnjd_item .xnjd_tit {
    font-size: 22px;
    font-weight: 400;
    margin: 0px 0 30px 30px;
}
.xnjd_list ul {
    display: flex;
}
.xnjd_list ul li {
    width: 257px;
    height: 80px;
    border-left: 1px solid #979797;
    padding-left: 30px;
}
.xnjd_list ul li:first-child {
    border-left:0;
}
.xnjd_item .xnjd_txt {
    display: block;
    font-size: 16px;
    color: #666;
    margin-bottom: 13px;
}
.xnjd_list ul li span {
    font-size: 32px;
}
.xnjd_list ul li span em {
    padding-left: 7px;
    font-size: 16px;
    font-style: normal;
}
.xnjd_wrapper .xnjd_sxfgd {
    float: right;
    width: 400px;
    height: 650px;
    box-shadow: 0px 2px 15px rgba(153, 153, 153, 0.2);
}
.xnjd_sxfgd .xnjd_tit {
    font-size: 22px;
    font-weight: 400;
    margin: 30px 0 0px 30px;
}
.xnjdfgd_list ul {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.xnjdfgd_list ul li {
    width: 340px;
    height: 80px;
    border-bottom: 1px solid #999;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.xnjdfgd_list ul li:last-child {
    border-bottom: 0;
}
.xnjdfgd_list ul li .xnjdfgd_tit {
    padding-left: 52px;
}
.xnjdfgd_list ul li > em {
    font-size: 32px;
    font-style: normal;
}
.xnjdfgd_list ul li > em i {
    padding-left: 7px;
    font-size: 16px;
    font-style: normal;
}
/*效能监督end*/
.fwhcp {
    height: 500px;
    background: url(./fwhcpbj1.png) 100% 100% no-repeat;
    background-size: 100% 500px;
}
.fwhcp_tit {
    font-size: 32px;
}
.fwhcp_tjsj {
    font-size: 16px;
    margin: 0 30px;
}
.content.main {
    padding-top: 74px;
    margin-bottom: 37px;
}
.content_txt {
    display: flex;
    align-items: center;
    color: white;
}
.box {
    width: 380px;
    height: 144px;
    background-color: #3558A5;
    margin-bottom: 30px;
    border-radius: 10px;
    color: white;
}
.box p {
    font-size: 16px;
    margin: 30px 0 15px 30px;
}
.content_bott.main {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.box span {
    font-size: 36px;
    margin-left: 30px;
}
.box span i {
    padding-left: 7px;
    font-size: 18px;
    font-style: normal;
}
/*公告栏*/
.notice {
    height: auto;
    width: 320px;
    border: 1px solid azure;
    box-shadow: 1px 1px 1px 1px rgba(9, 41, 77, .15);
    background-color: white;
    position: fixed;
    bottom: 0px;
    right: 0px;
    padding: 25px 24px 10px 24px;
    z-index: 100;
    font-size: 18px;
}
.notice a {
    text-decoration: none;
    color: black;
    outline: none;
    top: 8px;
    right: 4px;
}
.notice a.bu_close {
    color: #727475;
    position: absolute;
    right: 0px;
    top: 0px;
    line-height: 10px;
    display: block;
    width: 28px;
    height: 28px;
    background: url(/cms_files/filemanager/1759171972/picture/20232/4029f586add5428f848b68fedd23ae95.png) no-repeat;
    background-size: 100% 100%;
}
.notice .co {
    width: 100%;
    height: auto;
    margin: 0 auto;
    display: none;
}
.notice div.active {
    display: block;
}
.notice .co_it {
    height: auto;
    width: 100%;
    word-break: break-all;
    font-size: 16px;
    overflow: hidden;
}
.co div:last-child {
    margin-top: 13px !important;
    margin-bottom: 13px !important;
}
.notice .no_link {
    height: 20px;
    width: 100%;
    min-width: 220px;
    margin: 0px auto 0 auto;
}
.notice .no_link a {
    color: #4293f4;
    font-size: 14px;
}
.notice .no_link span._link {
    position: relative;
    float: right;
    overflow: hidden;
    right: 0px;
}
.notice .no_link span._link a#_link_before {
    margin-left: 15px;
}
.notice .co .co_it a img {
    border: none;
    width: 100% !important;
    height: 145px !important;
}
/*公告栏end*/
@media screen and (max-width: 1380px) {
    .tscx_box {
        width: 1240px;
    }
}
@media screen and (max-width: 1200px) {
    body {
        background: url(body_bg.png) 0 0 no-repeat;
       background-size: 1200px 500px;
    }
    .tscx_wraper {
        width: 1200px;
    }
    .tscx_box {
        width: 1240px;
    }
    .tscx_box .tsfw_swiper {
        width: 1240px;
        padding: 0;
    }
    .ztfw_wrapper {
    width: 1200px;
    }
}
@media screen and (max-width: 768px) {
    .ztfw_wrapper {
    width: 100%;
    }
    .qyfe, .qyfe a {
    width: 100% !important;
    height: 1.4rem !important;
    margin: .4rem auto 0 !important;
}
    body {
        background: url(body_bg.png) 0 0 no-repeat;
        background-size: 100% 5rem;
    }
    .ydfw_wrapper {
        width: 100%;
        padding: 0 0.24rem;
    }
    .ydfw_wrapper ul {
        padding-top: 0.34rem;
    }
    .ydfw_wrapper ul li {
        width: 48%;
        height: 1.1rem;
        margin:0 4% 0.32rem 0;
    }
    .ydfw_wrapper ul li:nth-child(2n) {
        margin-right: 0;
    }
    .ydfw_wrapper ul li a span {
        width: 48%;
        height: 1.1rem;
        line-height:0.3rem;
        padding:0 0.2rem 0 1rem;
        font-size:0.24rem;
    }
    .ydfw_wrapper ul li a {
        background-size:30px !important;
        background-position: 0.2rem 0.3rem !important;
    }
    .bmbs {
        width: 100%;
    }
    .bmbs ul {
        padding-top: 0.34rem;
    }
    .bmbs ul li {
        width: 48%;
        height: 1.1rem;
        margin:0 4% 0.32rem 0;
    }
    .bmbs ul li:nth-child(5n) {
        margin-right:4%;
    }
    .bmbs ul li:nth-child(2n) {
        margin-right: 0;
    }
    .bmbs ul li a {
        width: 100%;
        height: 1.1rem;
        line-height:0.3rem;
        font-size:0.24rem;
        display:block;
        line-height:1.1rem;
        overflow: hidden;
        text-overflow: ellipsis;
        white-space: nowrap;
    }
}
@media screen and (max-width: 768px) {
    .xnjd_wrapper {
        width: 100%;
        height: auto;
        padding: 0 0.24rem;
        margin-bottom: 0.57rem;
    }
    .xnjd_wrapper .xnjd_box {
        width: 100%;
    }
    .xnjd_wrapper .xnjd_sxfgd {
        width: 100%;
        height: auto;
        float: right;
        box-shadow: 0px 2px 15px rgba(153, 153, 153, 0.2);
    }
    .xnjd_box .xnjd_item {
        padding-top: 0.3rem;
        width: 100%;
        height: 3.97rem;
        margin-bottom: 0.3rem;
        box-shadow: 0px 2px 15px rgba(153, 153, 153, 0.2);
    }
    .xnjd_item .xnjd_tit {
        font-size: .44rem;
        margin: 0px 0 0.6rem 0;
    }
    .xnjd_list ul li {
        width: 33%;
        height: 1.8rem;
        border-left: 1px solid #979797;
        padding-left: 0.2rem;
    }
    .xnjd_list ul li span {
        font-size: .44rem;
    }
    .xnjdlist ul li {
        width: 25%;
        height: 1.8rem;
        border-left: 1px solid #979797;
        padding-left: 0.3rem;
        display: flex;
        flex-wrap: wrap;
        align-items: end;
    }
    .xnjdlist ul li span {
        font-size: .44rem;
    }
    .xnjdfgd_list ul li {
        width: 90%;
    }
    .xnjdfgd_list ul li span {
        font-size: .3rem;
    }
    .content.main {
        padding-top: 0.94rem;
        margin-bottom: 0.37rem;
    }
    .fwhcp {
        height: 18rem;
        background: url(./yidong.png) 100% 100% no-repeat;
        background-size: 100% 18rem;
    }
    .fwhcp_tit {
        font-size: .34rem;
        margin-left: 0.2rem;
    }
    .content_txt {
        height: 0.3rem;
        display: flex;
        align-items: center;
        color: white;
    }
    span.xj {
        height: 0.3rem;
        display: flex;
    }
    span.xj em {
        max-height: 0.3rem;
        font-size: .3rem;
    }
    .box {
        width: 96%;
        height: 2.3rem;
        background-color: #3558A5;
        margin-bottom: 0.4rem;
        border-radius: 10px;
        color: white;
        margin-left: 2%;
    }
    .box p {
        font-size: .26rem;
        margin: 0.3rem 0 0.15rem 1.5rem;
    }
    .box span {
        font-size: .66rem;
        margin-left: 1.5rem;
    }
}
@media screen and (max-width:768px) {
    .sjfw_wrapper {
        width: 100%;
        padding: 0 0.24rem;
        display: flex;
        flex-wrap: wrap;
        align-content: space-around;
    }
    .sjfw_list {
        width: 100%;
        display: flex;
        flex-wrap: wrap;
        align-content: space-around;
    }
    .sjfw_list li {
        width: 100%;
        margin-bottom: 0.4rem;
        margin-right: 0;
    }
    .hdjl {
        width: 100%;
        height:auto;
        margin-top: 0.4rem;
        background: none;
        padding: 0.6rem 0.24rem 0 0.24rem;
        margin-bottom: 0.5rem;
    }
    .hdjl_1 {
        width: 100%;
        height: auto;
        display: flex;
        flex-wrap: wrap;
    }
    .hdjl_1 li {
        margin-left: 0;
        width: 100%;
        height: 3.4rem;
    }
    .hdjl_1 a:nth-child(1) li {
        margin-left: 0;
        background: url(cha.png);
        background-size: 100% 100%;
    }
    .hdjl_1 a:nth-child(2) li {
        background: url(kan.png);
        background-size: 100% 100%;
    }
    .hdjl_1 a:nth-child(3) li {
        background: url(ping.png);
        background-size: 100% 100%;
    }
    .hdjl_1 a:nth-child(4) li {
        background: url(wen.png);
        background-size: 100% 100%;
    }
    .hdjl .hdjl_1 a {
        width: 100%;
        display: block;
        margin-left: 0;
        padding-top: 0.35rem;
        padding-left: 0;
        color: #333333;
        background-size: 92%;
    }
}
@media screen and (max-width: 768px) {
    .pasbox {
        display: none;
    }
    ._more {
        margin-top: 0.1rem;
    }
    .coltit_box {
        width: 100%;
        height: 0.56rem;
        padding: 0 0.24rem;
        margin-top: 0.52rem !important;
    }
    .coltit_box .col_tit {
        font-size: 0.44rem;
        line-height: 0.56rem;
    }
    /*检索部分*/
    .search_wraper {
        width: 100%;
        height: 3.28rem;
        padding: 0.64rem 0.24rem 0 0.24rem;
    }
    .search_wraper .webname {
        width: 100%;
        height: 0.6rem;
        font-size: 0.48rem;
        line-height: 0.48rem;
        text-shadow: 0 0.02rem 0.04rem rgba(31, 78, 136, 0.53);
    }
    .search {
        margin-top: 0.24rem;
    }
    .search .search_box {
        width: 100%;
        height: 0.6rem;
    }
    .search .search_box .input {
        width: 82.18%;
        height: 0.6rem;
    }
    .search .search_box .input input {
        height: 0.6rem;
        padding: 0 0.2rem;
        font-size: 0.24rem;
        line-height: 0.6rem;
    }
    .search .search_box .btn {
        width: 17.8%;
        height: 0.6rem;
    }
    .search .search_box .btn input {
        height: 0.6rem;
        font-size: 0.24rem;
        letter-spacing: 0.06rem;
        line-height: 0.6rem;
    }
    .search .keywords {
        margin-top: 0.16rem;
        width: 7.02rem;
        height: 0.42rem;
        line-height: 0.42rem;
    }
    .search .keywords .keyword_box {
        height: 0.42rem;
        width: 7.02rem;
    }
    .keyword_box .keyword_tit {
        font-size: 0.224rem;
    }
    .search .keywords .keyword_box li {
        padding: 0 0.03rem;
        font-size: 0.224rem;
        max-width: 1.36rem;
    }
    .search .keywords .keyword_box li a {
        height: 0.42rem;
        padding: 0 0.08rem;
    }
    /*检索部分end*/
    /*检索历史记录*/
    .search_history_box {
        width: 94% !important;
        top: -1.12rem !important;
    }
    .search_history_box > div {
        width: 100% !important;
    }
    .historyWrap {
        width: 100%;
        box-shadow: rgba(32, 85, 191, 14%) 0 0.05rem 0.1rem 0;
        padding: 0.15rem;
        font-size: 0.14rem;
    }
    .historyWrap>.titleWrap>.clearAll {
        font-size: 0.16rem;
        margin-top: 0;
    }
    .historyWrap>.historyList {
        margin-top: 0.2rem;
    }
    .historyWrap>.historyList>ul>li {
        border: 0.01rem solid rgb(191, 191, 191);
        border-radius: 0.2rem;
        padding: 0.04rem 0.2rem;
        margin-right: 0.1rem;
        margin-bottom: 0.1rem;
    }
    .historyWrap>.historyList>ul>li>a {
        line-height: 0.28rem;
    }
    .historyWrap>.historyList>ul>li>.delete {
        vertical-align: 0.03rem;
        margin-left: 0.05rem;
    }
    .history-list-title {
        padding: 0 0.03rem;
    }
    .jcse-result-box {
        padding-bottom: 0.1rem;
        padding-top: 0.1rem;
    }
    /*检索历史记录end*/
    /*检索联想*/
    .autocomplete-suggestions {
        box-shadow: 0 0.02rem 0.1rem #ccc;
        border: 0.01rem solid #eee;
    }
    .autocomplete-suggestion {
        padding: 0.1rem 0.2rem;
        font-size: 0.16rem;
        line-height: 0.25rem;
    }
    /*检索联想end*/
    /*为您推荐*/
    .wntj_wraper {
        height: 4.13rem;
    }
    .wntj_box {
        width: 100%;
        height: 4.13rem;
        padding: 0.32rem 0.24rem;
        position: relative;
    }
    .wntj_box .wntj_tit {
        width: 100%;
        height: 0.6rem;
        padding-left: 0.4rem;
        font-size: 0.36rem;
        line-height: 0.6rem;
        background-size: 0.25rem 0.28rem;
    }
    .wntj_box .wntj_list {
        width: 100%;
        height: 2.88rem;
    }
    .wntj_box .wntj_list li {
        max-width: inherit;
        width: 48.29%;
        height: 0.72rem;
        margin: 0.24rem 3.41% 0 0;
    }
    .wntj_box .wntj_list li:nth-child(2n) {
        margin-right: 0;
    }
    .wntj_box .wntj_list li a {
        width: 100%;
        height: 0.72rem;
        padding: 0 0.24rem;
        font-size: 0.24rem;
        line-height: 0.72rem;
    }
    .wntj_box .wntj_btn {
        position: absolute;
        top: 0.32rem;
        right: 0.24rem;
        width: 1.56rem;
        height: 0.6rem;
        padding-left: 0.6rem;
        background: url(wntj_btn.png) 0.24rem center no-repeat #ffffff;
        background-size: 0.16rem 0.16rem;
        font-size: 0.24rem;
        line-height: 0.6rem;
    }
    .wntj_box .wntj_btn:hover {
        background: url(wntj_btn_active.png) 0.24rem center no-repeat #4493F5;
    }
    /*为您推荐end*/
    /*特色创新*/
    .tsfw_wrapper {
        width: 100%;
        height: auto;
        overflow: hidden;
        background-color: #fcfcfc;
        margin: 0 auto;
        padding: 0.6rem 0.24rem 0 0.24rem;
    }
    .tsfw_box {
        width: 100%;
        height: 7rem;
        margin: 0 auto;
        padding: 0 !important;
    }
    .tsfw_item .coltit_box {
        width: 100%;
        padding-left: 0;
        margin-top: 0 !important;
    }
    .tsfw_box .tsfw_swiper {
        width: 100%;
        height: 6rem;
        margin-top: 0.1rem;
        padding: 0;
    }
    .tsfw_box .tsfw_swiper .swiper-wrapper {
        height: 5.45rem;
    }
    .tsfw_box .tsfw_swiper .swiper-pagination {
        display: block;
        bottom: 0.2rem !important;
        line-height: 0.3rem;
    }
    .tsfw_box .next {
        right: 0.4rem;
        top: 2.67rem;
        width: 0.6rem;
        height: 0.6rem;
        box-shadow: 0 0.02rem 0.1rem 0 rgb(153 153 153 / 10%);
        background: url(lunbo_left.png) center center no-repeat;
        background-size: 0.6rem 0.6rem;
        z-index: 99;
    }
    .tsfw_box .prev {
        left: 0.4rem;
        top: 2.67rem;
        width: 0.6rem;
        height: 0.6rem;
        box-shadow: 0 0.02rem 0.1rem 0 rgb(153 153 153 / 10%);
        background: url(lunbo_right.png) center center no-repeat;
        background-size: 0.6rem 0.6rem;
        z-index: 99;
    }
    .tsfw_box .swiper-wrapper li {
        width: 100%;
        height: 4.8rem;
        box-shadow: 0 0.02rem 0.15rem rgba(153, 153, 153, 0.2);
    }
    .tsfw_box .swiper-wrapper li a {
        padding-top: 4rem;
        background-size: 100% 4rem !important;
    }
    .tsfw_box .swiper-wrapper li span {
        height: 0.8rem;
        padding: 0 0.3rem;
        font-size: 0.3rem;
        line-height: 0.8rem;
    }
    .tsfw_box .tsfw_swiper .hd li {
        width: 0.14rem;
        height: 0.14rem;
        background: #dddddd;
        border-radius: 50%;
    }
    /*特色创新end*/
    .znty_box {
        width: 100%;
    }
    .zntj_box ul li a {
        width: 80%;
    }
    .tykf_left {
        width: 48%;
    }
    .tykf_right .tykf_fwzc {
        padding-top: 0;
    }
    .sygg_wrapper {
        width: 100%;
        padding-left: 0.24rem;
    }
    .sygg_wrapper .gg_tit {
        float: left;
        width: 20%;
        height: 80px;
        padding-left: 0.6rem;
        font-size: 22px;
        color: #ffffff;
        font-weight: 400;
        line-height: 80px;
        background: url(gg_icon.png) no-repeat 0.15rem center #4393F5;
        background-size: 0.4rem 0.4rem;
    }
    .sygg_wrapper .gg_box {
        float: right;
        width: 80%;
        height: 80px;
        padding: 0 0 0 40px;
        background: #f3f8fd;
    }
    .sygg_wrapper .gg_box .gg_list li {
        padding: 0;
    }
    .sygg_wrapper .gg_box .gg_list li a {
        font-size: 0.28rem;
        height: 0.5rem;
        line-height: 0.5rem;
    }
    .ztfw_box {
        width: 100%;
    }
    .ztfw_box .ztfw_swiper {
        width: 100%;
    }
    .bmlq_wraper {
        width: 100%;
        padding: 0 0.24rem;
    }
    .bmlq_wraper .coltit_box {
        padding: 0;
    }
    .bmlq_list li {
        width: 49%;
        height: 0.96rem;
        margin-right: 2%;
    }
    .bmlq_list li:nth-child(2n) {
        margin-right: 0;
    }
    .bmlq_list li a {
        font-size: 0.24rem;
        padding-left: 1.24rem;
        padding-right: 0.24rem;
        background-size: 0.68rem 0.68rem !important;
    }
    .sjfw_1 .sjfw_lf {
        padding-left: 0.4rem;
    }
    /*个人、法人服务*/
    .grfr_wraper {
        width: 100%;
        margin-top: 0;
        padding: 0.5rem 0;
    }
    .grfr_box {
        width: 100%;
    }
    .grfr_tit span {
        margin-right: 0.4rem;
    }
    .grfr_list {
        width: 100%;
        margin-top: 0.14rem;
        padding: 0 0.24rem;
    }
    .grfr_list .grfr_item {
        width: 48.29% !important;
        height: 2.57rem;
        padding: 0.32rem 0.24rem;
        margin: 0.24rem 3.41% 0 0;
        background: #ffffff;
    }
    .grfr_list .grfr_item:nth-child(2n) {
        margin-right: 0;
    }
    .grfr_list .grfr_item:hover {
        box-shadow: 0 0.02rem 0.15rem rgba(153, 153, 153, 0.2);
    }
    .grfr_list .grfr_item h6 {
        width: 100%;
        height: 0.6rem;
        font-size: 0.3rem;
        line-height: 0.28rem;
    }
    .grfr_list .grfr_item h6 span {
        width: 0.6rem;
        height: 0.6rem;
        background-size: 0.6rem 0.6rem !important;
    }
    .grfr_list .grfr_item h6 a {
        height: 0.4rem;
        margin: 0.04rem 0 0 0.16rem;
        font-size: 0.3rem;
        line-height: 0.36rem;
    }
    .grfr_list .grfr_item ul {
        width: 100%;
        padding-left: 0.76rem;
    }
    .grfr_list .grfr_item ul li {
        width: 100%;
        font-size: 0.3rem;
        line-height: 0.48rem;
    }
    /*个人、法人服务end*/
    /*政策资讯*/
    .zczx_wraper {
        width: 100%;
        margin: 0.52rem auto;
    }
    .zczx_list {
        margin-top: 0.06rem;
        display: block;
        padding: 0 0.24rem;
    }
    .zczx_item {
        width: 100%;
        height: 2.6rem;
        margin-top: 0.32rem;
        padding: 0.32rem;
    }
    .zczx_item a {
        width: 100%;
        height: 100%;
    }
    .zczx_item .zczx_tit {
        font-size: 0.3rem;
    }
    .zczx_item .zczx_date {
        font-size: 0.24rem;
        position: absolute;
        left: 0.4rem;
        bottom: 0.35rem;
    }
    /*政策资讯end*/
    /*公告栏*/
    .notice {
        width: 3.6rem;
        padding: 0.3rem 0.3rem 0.14rem 0.3rem;
        font-size: 0.2rem;
    }
    .notice a {
        top: 8px;
        right: 4px;
    }
    .notice a.bu_close {
        width: 0.36rem;
        height: 0.36rem;
    }
    .notice .co_it {
        font-size: 0.2rem;
    }
    .co div:nth-child(2) {
        margin-top: 13px !important;
        margin-bottom: 13px !important;
        min-height: 0.3rem !important;
        line-height: 0.3rem !important;
    }
    .notice .no_link {
        height: 20px;
        width: 100%;
        min-width: auto;
        margin: 0px auto 0 auto;
    }
    .notice .no_link a {
        color: #4293f4;
        font-size: 0.2rem;
    }
    .notice .no_link span._link {
        position: relative;
        float: right;
        overflow: hidden;
        right: 0px;
    }
    .notice .no_link span._link a#_link_before {
        margin-left: 0.15rem;
    }
    .notice .co .co_it a img {
        height: 1.45rem !important;
    }
    .foot .foot_top {
        height: 2rem !important;
        position: relative;
    }
    .foot .footer .foottop_webinfo {
        position: absolute !important;
        left: 0 !important;
        top: 1rem !important;
        width: 100% !important;
        height: 0.6rem !important;
        margin-left: 0 !important;
        padding: 0.24rem !important;
    }
    .foot .footer .foottop_webinfo .foottop_webinfotit {
        display: none;
    }
    .foot .footer .foottop_webinfo table tbody {
        width: 100%;
    }
    .foot .footer .foottop_webinfo table tbody tr {
        float: left;
        width: auto;
    }
    .foot .footer .foottop_webinfo table td {
        width: auto !important;
        padding: 0 0.1rem;
    }
    .foot .footer .foottop_webinfo table td a {
        font-size: 0.22rem;
        color: #333333 !important;
    }
}